Bug 194271 - Extra stuff in the docs
Extra stuff in the docs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 15:19 EDT by Bill Nottingham
Modified: 2014-03-16 23:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 17:20:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-06-06 15:19:36 EDT
Description of problem:

[notting@nostromo: ~]$ rpm -ql yum-utils| grep doc
/usr/share/doc/yum-utils-0.6
/usr/share/doc/yum-utils-0.6/COPYING
/usr/share/doc/yum-utils-0.6/README
/usr/share/doc/yum-utils-0.6/plugins
/usr/share/doc/yum-utils-0.6/plugins/CVS
/usr/share/doc/yum-utils-0.6/plugins/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/README
/usr/share/doc/yum-utils-0.6/plugins/changelog
/usr/share/doc/yum-utils-0.6/plugins/changelog/CVS
/usr/share/doc/yum-utils-0.6/plugins/changelog/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/changelog/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/changelog/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/changelog/changelog.conf
/usr/share/doc/yum-utils-0.6/plugins/changelog/changelog.py
/usr/share/doc/yum-utils-0.6/plugins/downloadonly
/usr/share/doc/yum-utils-0.6/plugins/downloadonly/CVS
/usr/share/doc/yum-utils-0.6/plugins/downloadonly/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/downloadonly/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/downloadonly/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/downloadonly/downloadonly.conf
/usr/share/doc/yum-utils-0.6/plugins/downloadonly/downloadonly.py
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/CVS
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/ChangeLog
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/fastestmirror.conf
/usr/share/doc/yum-utils-0.6/plugins/fastestmirror/fastestmirror.py
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/CVS
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/README
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/fedorakmod.conf
/usr/share/doc/yum-utils-0.6/plugins/fedorakmod/fedorakmod.py
/usr/share/doc/yum-utils-0.6/plugins/kernel-module
/usr/share/doc/yum-utils-0.6/plugins/kernel-module/CVS
/usr/share/doc/yum-utils-0.6/plugins/kernel-module/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/kernel-module/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/kernel-module/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/kernel-module/kernel-module.conf
/usr/share/doc/yum-utils-0.6/plugins/kernel-module/kernel-module.py
/usr/share/doc/yum-utils-0.6/plugins/protectbase
/usr/share/doc/yum-utils-0.6/plugins/protectbase/CVS
/usr/share/doc/yum-utils-0.6/plugins/protectbase/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/protectbase/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/protectbase/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/protectbase/protectbase.conf
/usr/share/doc/yum-utils-0.6/plugins/protectbase/protectbase.py
/usr/share/doc/yum-utils-0.6/plugins/tsflags
/usr/share/doc/yum-utils-0.6/plugins/tsflags/CVS
/usr/share/doc/yum-utils-0.6/plugins/tsflags/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/tsflags/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/tsflags/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/tsflags/tsflags.conf
/usr/share/doc/yum-utils-0.6/plugins/tsflags/tsflags.py
/usr/share/doc/yum-utils-0.6/plugins/versionlock
/usr/share/doc/yum-utils-0.6/plugins/versionlock/CVS
/usr/share/doc/yum-utils-0.6/plugins/versionlock/CVS/Entries
/usr/share/doc/yum-utils-0.6/plugins/versionlock/CVS/Repository
/usr/share/doc/yum-utils-0.6/plugins/versionlock/CVS/Root
/usr/share/doc/yum-utils-0.6/plugins/versionlock/versionlock.conf
/usr/share/doc/yum-utils-0.6/plugins/versionlock/versionlock.py

Looks to be the CVS of various yum plugins?

Version-Release number of selected component (if applicable):

yum-utils-0.6-2.fc6
Comment 1 Seth Vidal 2006-08-13 17:20:45 EDT
just queued the build to fix it.


Note You need to log in before you can comment on or make changes to this bug.